Bump build-dep on python-pytest to >= 3.3 for the above patch.

parent fe03d2e2
elastalert (0.1.29-1) UNRELEASED; urgency=medium
elastalert (0.1.29-1) unstable; urgency=medium
[ Sophie Brun ]
* New upstream release
* Add a patch to fix failing tests (Closes: #892615)
[ Raphaël Hertzog ]
* Bump build-dep on python-pytest to >= 3.3 for the above patch.
-- Sophie Brun <sophie@freexian.com> Thu, 29 Mar 2018 16:50:23 +0200
elastalert (0.1.28-1) unstable; urgency=medium
......
......@@ -23,7 +23,7 @@ Build-Depends:
python-jira,
python-jsonschema,
python-mock,
python-pytest,
python-pytest (>= 3.3),
python-requests,
python-simplejson,
python-staticconf,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment